## koffice-trinity 3.5.13.2

=== debian/changelog ===
koffice-trinity (4:3.5.13.2-0debian7.0.1+0) wheezy; urgency=low

  * commit 851cce90
    Fix FTBFS on armel

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 15 Jun 2013 16:16:16 +0200

koffice-trinity (4:3.5.13.2-0debian6.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 07 Jun 2013 03:22:43 +0200

koffice-trinity (1:1.6.3-7ubuntu9) karmic; urgency=low

  * Karmic upload

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 30 Oct 2009 15:27:00 -0600

koffice (1:1.6.3-7ubuntu6) jaunty; urgency=low

  * Fixed koffice-data.install:
    - Removed kross RestrictedPython entries, those shouldn't be installed
    - Fixes FTBFS
  * Removed now useless koffice-data.lintian

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun, 12 Apr 2009 21:37:55 +0200

koffice (1:1.6.3-7ubuntu5) jaunty; urgency=low

  * Rebuild with new cdbs, don't add gettext domain to .desktop files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Apr 2009 19:47:25 +0100

koffice (1:1.6.3-7ubuntu4) jaunty; urgency=low

  * Stop building KDE 3 API documentation (kdelibs4-doc is history)
    - In debian/rules: Set DEB_KDE_APIDOX := no
    - In debian/control: Drop Build-Depends-Indep for doxygen and kdelibs4-doc

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Feb 2009 11:59:16 -0500

koffice (1:1.6.3-7ubuntu3) jaunty; urgency=low

  * Rebuild without aRts support, LP: #320915.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 19 Feb 2009 17:22:41 +0100

koffice (1:1.6.3-7ubuntu2) jaunty; urgency=low

  * Update patch thesaurustooldesktop.diff to apply correctly after
    01_koffice_branch_data_r829216.diff which also patches
    tools/thesaurus/thesaurustool.desktop; fixes build failure.

 -- Loic Minier <lool@dooz.org>  Sat, 20 Dec 2008 18:47:59 +0100

koffice (1:1.6.3-7ubuntu1) jaunty; urgency=low

  * Merge with Debian, remaining changes:
    - add an icon for kthesaurus
    - debian/{control,control.in}: drop graphicsmagick from Build-Depends field
    - debian/{control,control.in}: modify Build-Depends field to match upstream
      removal of -1 revision for ruby and addition of libpoppler-qt-dev
    - chalk.install: add libchalkmagickexport.*
    - Remove kcontrol depends from kformula
    - Don't recommend or depend on kghostview
    - Remove recommends on libkscan1
	
 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Nov 2008 16:12:50 +0000

koffice (1:1.6.3-7) unstable; urgency=low

  * Pull branch of data, update desktop files, to r829216.
  * Update litian overrides.
  * Update section in doc-base files.
  * Remove Isaac from Uploaders, thank you for your work!
  * Replace Suggests on tetex-base with texlive-base.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 07 Jul 2008 23:33:10 +0200

koffice (1:1.6.3-6ubuntu3) intrepid; urgency=low

  * Don't recommend or depend on kghostview (not available anymore). Note that
    this will cause a crash as described in Debian bug 439364. (LP: #273881)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 25 Sep 2008 18:37:04 +0200

koffice (1:1.6.3-6ubuntu2) intrepid; urgency=low

  * Remove recommends on libkscan1 (not available in KDE 4 anymore)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 06 Sep 2008 02:32:24 +0200

koffice (1:1.6.3-6ubuntu1) intrepid; urgency=low

  [ Devid Filoni ]
  * Merge from Debian unstable (LP: #240721). Remaining Ubuntu changes:
    - add an icon for kthesaurus
    - debian/{control,control.in}: drop graphicsmagick from Build-Depends field
    - debian/{control,control.in}: modify Build-Depends field to match upstream
      removal of -1 revision for ruby and addition of libpoppler-qt-dev
    - chalk.install: add libchalkmagickexport.*
  * Bump Standards-Version to 3.8.0.

  [ Jonathan Riddell ]
  * Remove kcontrol depends from kformula
	
 -- Devid Filoni <d.filoni@techemail.com>  Sat, 07 Jun 2008 12:07:31 +0200

koffice (1:1.6.3-6) unstable; urgency=low

  * Fix FTBFS when --enable-final is not used with g++ 4.3.  (Closes: #484770)
  * Update 31_fix_bashisms.diff to fix another bashism. (Closes: #480603)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 06 Jun 2008 20:54:15 +0200

koffice (1:1.6.3-5ubuntu3) intrepid; urgency=low

  * Add debian/kthesaurus.xpm icon (LP: #225179):
    - add icon field in debian/kthesaurus.menu
    - add debian/kthesaurus.xpm in debian/kthesaurus.install to install
      the icon in usr/share/pixmaps
    - add debian/patches/thesaurustooldesktop.diff patch

 -- Devid Filoni <d.filoni@techemail.com>  Sun, 25 May 2008 10:09:02 +0200

koffice (1:1.6.3-5ubuntu2) intrepid; urgency=low

  * Remove build-dep on graphicsmagick

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 May 2008 02:13:30 +0100

koffice (1:1.6.3-5ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - changed build depends in debian/control and control.in 
      to match upstream removal of -1 revision for ruby and addition of libpoppler-qt-dev
    - libchalkmagickexport.* added to chalk.install by upstream
    (LP #226281)

 -- Richard Birnie <Arbyuk@googlemail.com>  Thu, 01 May 2008 02:03:13 +0100

koffice (1:1.6.3-5) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update to Standards-Version 3.7.3:
    - Replace Source-Version for proper variables.
  * Add Homepage field.
  * Remove build depends on -1 revision for ruby.
  * Add copyright notice in copyright file.
  * Update lintian overrides.
  * Fix bashisms, patch 31_fix_bashisms.diff. (Closes: #465001)
  * Update to build with GCC 4.3, patch 26_gcc4.3.diff.
    (Closes: #441549)
  * Add build depend on libpoppler-qt-dev.
  * Update installed files and add not-installed.list with the explanation
    of why we are not shipping some files.

  +++ Changes by Raúl Sánchez Siles:

  * Make sure help is available. Raising koffice-doc-html and khelpcenter 
    to Recommends.
  * Add Vcs-Svn and Vcs-Browser fields.

  +++ Changes by Matthew Rosewarne:


