=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/debian-qt-kde.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_KDE_APIDOX := no

DEB_DH_STRIP_ARGS  := --dbg-package=koffice-trinity-dbg

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

PACKAGES_WITH_LIBS := karbon-trinity kchart-trinity kivio-trinity koffice-libs-trinity chalk-trinity kspread-trinity kugar-trinity kthesaurus-trinity

DEB_INSTALL_CHANGELOGS_karbon-trinity := karbon/CHANGES
DEB_INSTALL_CHANGELOGS_kchart-trinity := kchart/CHANGES
DEB_INSTALL_CHANGELOGS_kexi-trinity := kexi/CHANGES
DEB_INSTALL_CHANGELOGS_kivio-trinity := kivio/CHANGES
DEB_INSTALL_CHANGELOGS_kpresenter-trinity := kpresenter/CHANGES
DEB_INSTALL_CHANGELOGS_kspread-trinity := kspread/CHANGES
DEB_INSTALL_CHANGELOGS_kugar-trinity := kugar/CHANGES
DEB_INSTALL_CHANGELOGS_kword-trinity := kword/CHANGES
DEB_INSTALL_CHANGELOGS_koffice-libs-trinity := lib/CHANGES

DEB_COMPRESS_EXCLUDE := .ksp .kwd .kwt .docbook

install/chalk-data-trinity::
	install -m 755 -d debian/chalk-data-trinity/opt/trinity/share/apps/chalk/profiles/
	uudecode -o debian/chalk-data-trinity/opt/trinity/share/apps/chalk/profiles/fogra27l.icm debian/fogra27l.icm.uu

common-binary-post-install-arch::
	for pkg in `dh_listpackages`; do \
		if test -d debian/$$pkg/usr/share/doc/tde/HTML/en/$$pkg; then \
		dh_link -p$$pkg usr/share/doc/tde/HTML/en/$$pkg \
		usr/share/doc/$$pkg/html; \
		fi; \
		dh_installmime -p$$pkg; \
		if test -d debian/$$pkg/usr/share/man; then\
		    mv debian/$$pkg/usr/share/man debian/$$pkg/opt/trinity/share/; \
		fi; \
	done
