=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Ral Snchez Siles <rasasi78@gmail.com>
-Build-Depends: cdbs (>= 0.4.52ubuntu18), debhelper (>= 7.0.50~), quilt, binutils (>= 2.14.90.0.7), recode, docbook-to-man, gawk, flex, tdelibs14-trinity-dev (>= 4:3.4.3), libaspell-dev, libfontconfig1-dev, libopenexr-dev, libpaper-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libtiff-dev, libwv2-dev (>= 0.2.2-4), libxml2-dev, libxslt1-dev, python-dev, ruby, ruby-dev, libwpd-dev, librevenge-dev | libwpd-dev (<< 0.10~) | libwpd8-dev, libpqxx-dev | libpqxx3-dev, default-libmysqlclient-dev | libmysqlclient-dev, sharutils, bzip2, libpoppler-tqt-dev, libexif-dev, libasound2-dev, libogg-dev, liblcms1-dev, automake, autoconf, libtool-bin | libtool (<< 2.4.2-1.11), libtool, libltdl-dev
+Build-Depends: cdbs (>= 0.4.52ubuntu18), debhelper (>= 9~), quilt, binutils (>= 2.14.90.0.7), recode, docbook-to-man, gawk, flex, tdelibs14-trinity-dev (>= 4:3.4.3), libaspell-dev, libfontconfig1-dev, libopenexr-dev, libpaper-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libtiff-dev, libwv2-dev (>= 0.2.2-4), libxml2-dev, libxslt1-dev, python-all-dev, ruby, ruby-dev, libwpd-dev, librevenge-dev | libwpd-dev (<< 0.10~) | libwpd8-dev, libpqxx-dev | libpqxx3-dev, default-libmysqlclient-dev | libmysqlclient-dev, sharutils, bzip2, libpoppler-tqt-dev, libexif-dev, libasound2-dev, libogg-dev, liblcms1-dev, automake, autoconf, libtool-bin | libtool (<< 2.4.2-1.11), libtool, libltdl-dev
 Build-Depends-Indep: libtqtinterface-doc, graphviz, gsfonts-x11
 Standards-Version: 3.8.4
 Homepage: http://www.koffice.org
