## koffice-trinity 14.0.10

=== debian/changelog ===
koffice-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 07 Apr 2021 16:53:05 +0200
