## koffice-trinity 14.0.11

=== debian/changelog ===
koffice-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 27 Jul 2021 02:40:09 +0200
