## koffice-trinity 14.1.2

=== debian/changelog ===
koffice-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 17 Apr 2024 02:08:25 +0200
