=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 DEB_DH_STRIP_ARGS  := --dbg-package=koffice-trinity-dbg
 
-DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
-                               && echo xz || echo bzip2)
-
 PACKAGES_WITH_LIBS := karbon-trinity kchart-trinity kivio-trinity koffice-libs-trinity chalk-trinity kspread-trinity kugar-trinity kthesaurus-trinity
 
 DEB_INSTALL_CHANGELOGS_karbon-trinity := karbon/CHANGES
@@ -30,7 +27,7 @@
 DEB_INSTALL_CHANGELOGS_kword-trinity := kword/CHANGES
 DEB_INSTALL_CHANGELOGS_koffice-libs-trinity := lib/CHANGES
 
-DEB_COMPRESS_EXCLUDE := .ksp .kwd .kwt .docbook
+DEB_COMPRESS_EXCLUDE_ALL += .ksp .kwd .kwt .docbook
 
 install/chalk-data-trinity::
 	install -m 755 -d debian/chalk-data-trinity/opt/trinity/share/apps/chalk/profiles/
