## koffice-trinity 14.1.3

=== debian/changelog ===
koffice-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#koffice

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 05 Oct 2024 13:25:47 +0200
